
category=Utility
remote-app-id=108751517
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751517/2.0.10
required=true
title=Liferay Frontend CSS
bundles=com.liferay.frontend.css.common#4.0.6##,com.liferay.frontend.css.rtl.servlet#3.0.16##,com.liferay.frontend.css.web#3.0.29#frontend-css-web#
description=Liferay Frontend CSS
restart-required=true
